<webobject name = "MainContainer">
  <table style = "width: 90%;">
    <tr>
      <th class = "nowrap">N&deg; facture<font color = "red">
          <sup>*</sup>
        </font>
        : 
      </th>
      <td class = "useMaxWidth">
        <webobject name = "TFEngagementLibelleObserver"><webobject name = "TFEngagementLibelle" /></webobject>
      </td>
    </tr>
  </table>
  <webobject name = "ChoixTypeAchat" />
  <webobject name = "SourcesContainer">
    <div class = "subBoxTitre">Source de cr&eacute;dit</div>
    <webobject name = "ContainerSourceSelectionnee">
      <webobject name = "IsNotSourceCreditSelectionnee">
       <webobject name = "SourcesSelectButton" />
      </webobject>
      <webobject name = "IsSourceCreditSelectionnee">
        <div class = "listeBonDeCommande listeSelection" style = "height: auto;" id = "ListeSourcesEngagement">
          <table>
            <colgroup>
              <col class = "alignToCenter" />
              <col class = "alignToCenter" />
              <col class = "alignToLeft" />
              <col class = "alignToCenter" />
              <col class = "alignToCenter" />
              <col class = "alignToCenter" />
            </colgroup>
            <thead>
              <tr>
                <th>Ligne budg&eacute;taire</th>
                <th>Taux de prorata</th>
                <th>Type de cr&eacute;dit</th>
                <th>Disponible</th>
                <th>&nbsp;</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <td class = "alignToLeft useMaxWidth"><webobject name = "LigneBudgetaire" /></td>
                <td class = "alignToCenter">
                  <webobject name = "ProrataObserver"><webobject name = "PopUpProratas" /></webobject>
                </td>
                <td class = "alignToCenter"><webobject name = "TypeCredit" /></td>
                <td class = "alignToRight"><webobject name = "Disponible" /></td>
                <td class = "alignToCenter"> <webobject name = "SupprimerSource" /> </td>
              </tr>
            </tbody>
          </table>
        </div>
      </webobject>
    </webobject>
  </webobject>
  <webobject name = "MontantContainer">
    <div class = "subBoxTitre">Montant &agrave; liquider</div>
    <table>
      <tbody>
        <tr>
          <th width = "16%" class = "alignToCenter" style = "background-color: #CFCFCF;">Montant HT</th>
          <th width = "16%" class = "alignToCenter" style = "background-color: #CFCFCF;">TVA</th>
          <th width = "16%" class = "alignToCenter" style = "background-color: #CFCFCF;">Montant TTC</th>
          <th width = "16%" class = "alignToCenter" style = "background-color: #CFCFCF;">Montant Budgétaire</th>
        </tr>
        <tr>
          <td width = "16%" class = "alignToCenter">
            <webobject name = "MontantHtObserver"><webobject name = "MontantHT" /></webobject>
          </td>
          <td width = "16%" class = "alignToCenter">
            <webobject name = "MontantHtObserver"><webobject name = "TVA" /></webobject>
          </td>
          <td width = "16%" class = "alignToCenter">
            <webobject name = "MontantObserver"><webobject name = "MontantTTC" /></webobject>
          </td>
          <td width = "16%" class = "alignToCenter">
            <webobject name = "MontantBudgetaire" />
          </td>
        </tr>
      </tbody>
    </table>
  </webobject>
</webobject>